Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Python
import requests url = "https://x.kupe.in/v1/orgs/{org_id}/access" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://x.kupe.in/v1/orgs/{org_id}/access', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://x.kupe.in/v1/orgs/{org_id}/access \ --header 'Authorization: Bearer <token>'
{ "org_id": "<string>", "restricted": true, "flags": {}, "members": [ { "user_id": "<string>", "email": "<string>", "role": "<string>", "restricted": true, "flags": {} } ] }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>" } ] }
Project API key (sk-kupe-...) or a Supabase user JWT.
sk-kupe-...
Successful Response
Show child attributes